/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	background-color: #666666;
	background-repeat: repeat-y;
	background-position: center top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #000;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 18px;
	color: #999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-bottom: 3px;
	padding-top: 5px;
}

h3 {
	font-size: 1.6em;
	color: #bda159;
	font-weight: bold;
}

p, ul, ol {
	margin-top: 0;
	line-height: 220%;
}

ul, ol {
}

img.alignleft {
	float: left;
	padding-right: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}

img.alignright {
	float: right;
	padding-left: 15px;
}

img.aligncenter {
	margin: 0px auto;
}

a {
	text-decoration: none;
	color: #bda159;
	font-weight: bold;
}

a:hover {
	font-weight: bold;
	color: #000;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	background-repeat: no-repeat;
	background-position: center top;
}

/* Header */

#header-wrapper {
	height: 100px;
	background: #3C3230;
	border-bottom: 10px solid #4F4440;
}

#header {
	width: 950px;
	margin: 0 auto;
	padding: 0px 0px 0px 30px;
}

/* Logo */

#logo {
	width: 360px;
	height: 200px;
	margin: 0;
	padding: 0;
	color: #FFF;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
	letter-spacing: -2px;
	text-align: center;
	text-transform: none;
	font-family: "Arial Black", Gadget, sans-serif;
}

#logo h1 {
	margin: 0px 0px -20px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 48px;
	color: #4D8D99;
}

#logo h1 a {
	color: #FFF;
}

#logo p {
	margin: 0px;
	padding: 0px;
	font-size: 26px;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFF;
}

/* Search */

#search {
	width: 280px;
	height: 50px;
	padding: 20px 0px 0px 0px;
	background: url(images/img05.jpg) no-repeat left 15px;
}

#search form {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 190px;
	padding: 0px 5px 2px 10px;
	border: none;
	background: none;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #34312C;
}

#search-submit {
	width: 70px;
	height: 22px;
	border: none;
	border: none;
	background: none;
	text-indent: -99999px;
	color: #34312C;
}

/* Menu */

#menu {
	width: 240px;
	padding: 0;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: auto;
}

#menu ul {
	margin: 0;
	padding: 50px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	
}

#menu a {
	display: block;
	width: 220px;
	height: 27px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #333;
	margin-top: 4px;
	margin-right: 20px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-align: right;
	letter-spacing: 1px;
}

#menu a:hover, #menu .current_page_item a {
	background: url(images/img06.jpg) no-repeat left top; 
	text-decoration: none;
}

#menu .current_page_item a {
}

/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	background-image: url(images/161SHbackground.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
}

#page-bgtop {
}

#page-bgbtm {
	overflow: hidden;
	width: 960px;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
	min-height: 932px;
}
/* Content */

#content {
	float: right;
	width: 480px;
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 30px;
}

.post {
	margin-bottom: 0px;
	padding-top: 3px;
}

.post .title {
	padding: 0px 0px 10px 0px;
	text-transform: uppercase;
	font-family: "Trebuchet MS";
	letter-spacing: 0px;
	font-size: 20px;
	color: #bda159;
	font-weight: lighter;
	font-style: normal;
}

.post .title a {
	color: #000;
	border: none;
}

.post .meta {
	overflow: hidden;
	margin-bottom: 10px;
	padding: 5px 10px 5px 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #CCCCCC;
}

.post .meta .date {
	float: left;
	color: #FFFFFF;
	text-transform: lowercase;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 1px;
}

.post .meta .posted {
	float: right;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 20px 0px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	font-size: 13px;
	font-weight: bold;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 390px;
	color: #FFF;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px 0px 20px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #C7C392;
	border-left: none;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	color: #3E3B36;
}

#sidebar li li a:hover {
	color: #7E380A;
}

#sidebar h2 {
	height: 38px;
	letter-spacing: -0.5px;
	font-size: 1.8em;
	color: #FFF;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	color: #999;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 920px;
	height: 80px;
	margin: 0 auto;
	padding: 0px 0 15px 250px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

#footer p {
	padding-top: 20px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	padding-right: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 40;
	padding-left: 100px;
}

#footer a {
	color: #FFFFFF;
	font-weight: bold;
}
